﻿<Graph ClassName="PLPickListEntryExtRCL" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using System;
using PX.Objects;
using PX.Objects.SO;
using PX.Data;
using DispatchExtension;


namespace PL
{
  public class PLPickListEntryExtRCL : PXGraphExtension<PLPickListEntry>
  {
    #region Event Handlers
    
    
    [PXString(10)]
        [PXUIField(DisplayName = "Shipping Type")]
        [PXDBScalar(typeof(Search<
            SOLineExt.usrConfirmShipment,
            Where<SOLine.orderNbr, Equal<PLPickListLine.sOOrderNbr>,
                And<Where<SOLine.orderType, Equal<PLPickListLine.sOOrderType>,
                    And<Where<SOLine.lineNbr, Equal<PLPickListLine.sOLineNbr>>>>>>>))]
        [DispatchAttrib.List]
    protected virtual void PLPickListLine_ShippingType_CacheAttached(PXCache cache)
    {
    
    }
    
    

    #endregion
  }
}]]></CDATA>
</Graph>